﻿.faq-container {
    font-family: "Dosis", sans-serif;
    margin: 0rem auto 1rem 5rem;
    width: 100%;
}

.faq-section {
    font-family: "Dosis", sans-serif;
    margin-top: 1rem;
    margin-bottom: 5rem;
}

.faq-section-title {
    font-family: "Dosis", sans-serif;
    font-size: 1.5rem;
    color: #C90205;
    font-weight: 600;
    padding-bottom: 0.5rem;
    margin-bottom: 2rem;
    padding-left: 1rem;
}

.faq-section-contexte {
    font-family: "Dosis", sans-serif;
    padding-left: 3rem;
    margin-bottom: 1rem;
}

.faq-question-reponse {
    font-family: "Dosis", sans-serif;
    margin-left: 1.5rem;
}

.faq-question {
    font-family: "Dosis", sans-serif !important;
    font-size: 1rem !important;
    border-bottom: 1px lightgrey solid;
    margin-bottom: 1rem;
    font-weight: 600;
}

.faq-question-display {
    font-family: "Dosis", sans-serif !important;
    font-size: 1rem !important;
    border-bottom: 1px lightgrey solid;
    margin-bottom: 1rem;
    font-weight: 600;
    display: flex;
}

.faq-reponse {
    font-family: "Dosis", sans-serif;
    margin-bottom: 2rem;
    padding-left: 2rem !important;
    padding-bottom: 1rem !important;
    border-bottom: lightgray 1px solid;
}

.faq-question.title.active {
    color: #C90205 !important;
    border-bottom: none;
}

.section-context-title{
    margin-bottom: 0.5rem;
    font-weight: bold;
}

#faq-loading {
    z-index: 1000;
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: #00000033;
    display: flex !important;
    visibility: hidden;
}

#loading-svg {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.item-link-image {
    width: 100%;
}

.item-link-text {
    font-size: 1rem;
    font-weight: 700;
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;
    display: inline-block;
    margin-top: 4.5px;
}

.item-image {
    display: flex;
    flex-direction: column;
    align-items: center;
}